@import url('TableLayoutCss.css');

/** Remove browser-dependent margin and padding **/
* { 
	margin: 0px;
	padding: 0px; 
}

body{
/*	margin-left: 10%;
	margin-right: 10%;*/
	width: 100%;

}

/*
 *	MENU
 */

input {
	display : none; 
}

embed { 
	display : none; 
}

img { 
	border: 0px; 
}

div.menu{


	display: none;

}


AspNet-Menu { 

	display: none;

}

#test, .testPart, #path, .ToolsMenu, object, embed { 
	display: none;
}

#pleftContent {
	display: none;
}

#pcenterContent {

}


#prightContent {
	display: none;
}



.pagetext1 {
	display: none;
}

.pagetext2 {
	display: none;
}

.AspNet-Menu-Horizontal { 
	display: none;
}


#ctl00_ContentPlaceHolder1_74_shortcuts { 
	display: none;
}


.footer1 { 
	display: none;
}

.nnstyleArticleSep
{
 height: 1px;
 width: 100%;
 clear: both;
 }


a {
	color: #03192F;
}

h1, h2, h3 {
	padding-top: 10px;
	padding-bottom: 5px;
	
}

ul, li {
	margin-left:20px;
}

.nnlabelhide div.nnLabel {
	display: none;
}


blockquote {
	margin: 10px 30px;
}

div.peditsystemmessage {
	display: none;
}

table.reportTable tr.head {
	font-weight: bold;
}
table.reportTable tr.head td, table.reportTable tr.regular td {
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
}
table.reportTable tr th {
	text-align: left;
	border-bottom: 2px solid darkgray;
	padding: 1px;
}
table.reportTable tr td {
	border-bottom: 1px solid darkgray;
	padding-right: 3px;
}
table.reportTable tr td.fixed {
	width: 200px;
	font-weight: bold;
}
table.reportTable tr td.leadtext {
	width: 25px;
	font-size: 8px;
}
table.reportTable tr.head td, table.reportTable tr.head td {
	padding: 0 2px;
}


/*Forum , skriveverksted, kontaktbok*/
.forum {
/*	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;*/
	display: table;
	width: 768px;
}


.forum h1 { 
	margin-bottom: 10px;
}

.forum_menu
{
    float: left;
    width: 200px;
    margin-right: 5px;
}

div.forum_menu_item {
	border: 1px solid #ccc;
	margin-bottom: 5px;
	padding: 2px 5px;
	overflow: hidden;
}
div.forum_menu a.forum_menu_item_title {
	font-size: 14px;
	font-weight: bold;
}
.forum_small {
	font-size: 10px;
	text-decoration: none;
}
.forum_menu_selected 
{
    border: 1px solid grey;
    font-weight: bold;
}
.forum_post {
	float: left;
    width: 550px;
    display: table;
}
.forum_post a { 
	padding: 5px;
	line-height: 20px;
}
.forum_sub1 { 
	margin: 0px 5px 5px -5px;
	padding-bottom: 20px;
}
.forum_sub1 .label 
{
    font-size: 14px;
    font-weight: bold;
}
.forum_sub2 {
	margin: 5px 5px 5px 45px;
	border-bottom:1px dotted #BBBBAA;
	display: table;
}
.forum_sub_reply 
{
    padding: 0px 15px 10px;
}
.forum_sub_reply .dialogadd
{
    float: none;
}
.forum_author {
	font-size: 10px;
}
.forum_unread {
	color:green;
	font-weight:bold;
}
.forum_title {
	font-size: 15px;
	font-weight:bold;
}
.forum_contribution{
    padding: 5px;
    border: solid 1px #ccc;
    margin-bottom: 5px;
}
.forum_contribution_selected
{
    padding: 5px;
    border: solid 1px #ccc;
    margin-bottom: 5px;
    overflow: hidden;
}
div.forum_contribution_selected a.forum_menu_item_title {
	font-size: 15px;
}

.forum_person_image {
    top: 5px;
    right: 5px;
    width: 50px;
    float: left;
    margin-right : 5px;
}

div.nnfileupload {
	display: none;
}

table, td 
{
    border-collapse: collapse;
    border: 1px solid #000;    
}
